This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1295387 - [abrt] empathy: _cogl_pipeline_flush_gl_state(): empathy-call killed by SIGSEGV
[abrt] empathy: _cogl_pipeline_flush_gl_state(): empathy-call killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ba1673d8d9cf915030a84cbc4c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 05:10 EST by Pavel Malyshev
Modified: 2016-12-20 12:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (202.82 KB, text/plain)
2016-01-04 05:10 EST, Pavel Malyshev
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-04 05:10 EST, Pavel Malyshev
no flags Details
File: core_backtrace (8.60 KB, text/plain)
2016-01-04 05:10 EST, Pavel Malyshev
no flags Details
File: dso_list (24.90 KB, text/plain)
2016-01-04 05:10 EST, Pavel Malyshev
no flags Details
File: environ (964 bytes, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: maps (117.08 KB, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: mountinfo (5.05 KB, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: open_fds (7.53 KB, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: var_log_messages (333 bytes, text/plain)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-01-04 05:11 EST, Pavel Malyshev
no flags Details

  None (edit)
Description Pavel Malyshev 2016-01-04 05:10:47 EST
Description of problem:
Enabled camera during the call

Version-Release number of selected component:
empathy-3.12.11-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: _cogl_pipeline_flush_gl_state
executable:     /usr/libexec/empathy-call
global_pid:     8379
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _cogl_pipeline_flush_gl_state at driver/gl/cogl-pipeline-opengl.c:1458
 #1 _cogl_gl_flush_attributes_state at driver/gl/cogl-attribute-gl.c:472
 #2 _cogl_flush_attributes_state at cogl-attribute.c:669
 #3 _cogl_framebuffer_gl_draw_indexed_attributes at driver/gl/cogl-framebuffer-gl.c:1221
 #4 _cogl_journal_flush_modelview_and_entries at cogl-journal.c:329
 #5 _cogl_journal_flush_texcoord_vbo_offsets_and_entries at cogl-journal.c:565
 #6 _cogl_journal_flush_vbo_offsets_and_entries at cogl-journal.c:672
 #7 batch_and_call at cogl-journal.c:266
 #8 _cogl_journal_flush at cogl-journal.c:1399
 #9 _cogl_framebuffer_flush_journal at cogl-framebuffer.c:636
Comment 1 Pavel Malyshev 2016-01-04 05:10:53 EST
Created attachment 1111430 [details]
File: backtrace
Comment 2 Pavel Malyshev 2016-01-04 05:10:55 EST
Created attachment 1111431 [details]
File: cgroup
Comment 3 Pavel Malyshev 2016-01-04 05:10:57 EST
Created attachment 1111432 [details]
File: core_backtrace
Comment 4 Pavel Malyshev 2016-01-04 05:10:58 EST
Created attachment 1111433 [details]
File: dso_list
Comment 5 Pavel Malyshev 2016-01-04 05:11:00 EST
Created attachment 1111434 [details]
File: environ
Comment 6 Pavel Malyshev 2016-01-04 05:11:02 EST
Created attachment 1111435 [details]
File: limits
Comment 7 Pavel Malyshev 2016-01-04 05:11:04 EST
Created attachment 1111436 [details]
File: maps
Comment 8 Pavel Malyshev 2016-01-04 05:11:05 EST
Created attachment 1111437 [details]
File: mountinfo
Comment 9 Pavel Malyshev 2016-01-04 05:11:07 EST
Created attachment 1111438 [details]
File: namespaces
Comment 10 Pavel Malyshev 2016-01-04 05:11:08 EST
Created attachment 1111439 [details]
File: open_fds
Comment 11 Pavel Malyshev 2016-01-04 05:11:10 EST
Created attachment 1111440 [details]
File: proc_pid_status
Comment 12 Pavel Malyshev 2016-01-04 05:11:11 EST
Created attachment 1111441 [details]
File: var_log_messages
Comment 13 Pavel Malyshev 2016-01-04 05:11:13 EST
Created attachment 1111442 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 09:41:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:35:39 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.